<!DOCTYPE html>
<html lang="en">
<head>
	
	<title>HTML Hyperlinks Activity</title>

</head>
	<h1 align = "center">You are in the Home Page</h1>

<body>

	<ol type= "a">
		<li>
			<p>
				<a href="./movies/dvd/top10ActorsandActresses.html">Top 10 Actors and Actresses</a>


				</p>

		</li>


		<li>

		<p>
				<a href="./movies/dvd/top10Movies.html">Top 10 Movies</a>


				</p>


			</li>


		<li>

		<p>
				<a href="./music/top10Singers.html">Top 10 Singers</a>


				</p>

			</li>


		<li>
			
			<p>
				<a href="./music/top10Songs.html">Top 10 Songs</a>


				</p>
		</li>

	
</body>
</html>